@echo off

REM Place this batch file, and 1_HRDLC_Clean.bat, in the working directory you are using for processing Skyrim HRDLC BSAs.
REM When the batch run completes, check the Logs in working directory
REM This file is for the updated version of the HRDLC repair that does not use drive substitution

rem 2/7/2015 small change for revised batch file used for the actual cleaning
REM 1/30/2015  Additional Tests and messages added 
REM 1/18/2015 changed some of the spot checks to look at first files which might be deleted
REM 2 lines added 7/25/2013 to try to make sure Windows gets the proper current directory
REM tests added 8/18/2013 and 8/21/2013 to make sure the batch files are in the right folder and the folder structures are correct
REM test added 8/28/2013 to ensure that some files which won't be deleted are present

@setlocal enableextensions
@cd /d "%~dp0"


echo.
echo The system says the Working Directory is   %cd%
echo This directory should include the "Vanilla Extracted" directory
echo The extracted HRDLC textures should include all textures from the 3 HRDLC and not have been edited to remove files prior to running this batch file
echo If any files have been removed the batch files should successfully remove any remaining duplicate files, but errors will show up in the error log for the missing files
echo If any of the above is incorrect terminate the processing and fix the problem
echo.
echo The HRDLC1 folder should have 1213 files and 188 folders
echo The HRDLC2 folder should have 12463 files and 198 folders
echo The HRDLC3 folder should have 994 files and 159 folders
echo.

IF NOT EXIST "%cd%\Vanilla Extracted" echo Error: The Vanilla Extracted directory is not in the working directory; fix this before proceeding
echo.

IF NOT EXIST "%cd%\Vanilla Extracted\HRDLC1" echo Error: The HRDLC1 directory is not in the Vanilla Extracted directory; fix this before proceeding

IF NOT EXIST "%cd%\Vanilla Extracted\HRDLC2" echo Error: The HRDLC2 directory is not in the Vanilla Extracted directory; fix this before proceeding

IF NOT EXIST "%cd%\Vanilla Extracted\HRDLC3" echo Error: The HRDLC3 directory is not in the Vanilla Extracted directory; fix this before proceeding
pause

IF EXIST "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorshoesm.dds" IF EXIST "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bear_m.dds" IF EXIST "%cd%\Vanilla Extracted\HRDLC2\textures\effects\enchflameproject01.dds" goto Done1

echo A quick spot check showed that some textures to be deleted are missing and this batch file might have been run previously
echo if this is OK proceed otherwise terminate
echo If the batch file was run previously there will be many errors in the error log, with one error for each file that has already been deleted
echo.

:Done1

IF EXIST "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithfemalebody.dds" IF EXIST "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\barset\barset01.dds" goto Done2

echo A quick spot check showed that some textures from the HRDLC are missing and this batch file might have been run previously
echo if this is OK proceed otherwise terminate
echo If the batch file was run previously there will be many errors in the error log, with one error for each file that has already been deleted
echo These are not necessarily serious errors, merely warnings
echo.
echo When the processing is complete
echo The HRDLC1 folder should now have 1032 files and 188 folders
echo The HRDLC2 folder should now have 12425 files and 196 folders
echo The HRDLC3 folder should now have 965 files and 159 folders
echo These are the most important numbers; if they are correct other errors can be ignored
echo.

:Done2

@echo on
pause

echo.
echo When the processing is complete
echo The HRDLC1 folder should have 1032 files and 188 folders
echo The HRDLC2 folder should now have 12425 files and 196 folders
echo The HRDLC3 folder should now have 965 files and 159 folders
echo These are the most important numbers; if they are correct other errors can be ignored
echo.
REM now run the batch file that cleans the HRDLC
1_Skyrim_HRDLC_Clean_2.8.bat >HRDLC_Clean.log 2>HRDLC_Clean_ERROR.log
