rem This file is for the updated version of Skyrim HRDLC repair that does not use drive substitution
rem It expects the HRDLC to be in "%cd%\Vanilla Extracted\HRDLCx where x is 1, 2, or 3
rem This batch file deletes extraneous files in the 3 Skyrim HRDLC
rem Place this batch file, and the current version of HRDLC_Removal_Fix-START.bat, in the working directory you are using for processing Skyrim HRDLC BSAs.


rem updated 2/7/2015 to remove the deletion of texture files from HRDLC2 that are in the Dawnguard BSA and texture files in HRDLC3 that are in the Dragonborn BSA
rem leaving these in the HRDLC eliminates the need to separately optimize the textures in the DLC BSAs since all the textures that need optimization are included in the HRDLC.
rem updated 11/26/2013; added /q to end of lines with the rd command


rem entire directory tree HRDLC3\textures\dlc02\armor\amulets is removed

rem these 2 lines should ensure that the correct working directory is found
@setlocal enableextensions
@cd /d "%~dp0"


REM UHRP replaces this texture so deletion isn't needed 
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorshoesm.dds"

REM The UHRP doesn't replace the textures for the rest of these deletions below as they are extraneous textures
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithfemalebody.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithfemalebody_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithfemalebodyvariant.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithmalebody.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithmalebody_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\blacksmithmalebodyvariant.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmcloth02body1024.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmcloth02body1024_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmcloth02body1024f.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmcloth02body1024f_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmclothesvariantf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes02\farmclothesvariantm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmaleoutfit_rim.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\effects\gradients\gradfireatronachredder.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\barset\barset01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\barset\barset01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\beehive.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\beehive_n.dds"
REM If you want an overly high resolution beehive don't delete these next two, and remove 01 from the next two names
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\beehive01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\beehive01_n.dds"
REM maybe some mod will use the next two someday
REM del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\kitchen\woodenladle01.dds"
REM del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\kitchen\woodenladle01_n.dds"

REM REMOVING FILES IN HighResTexturePack02 THAT EXIST IN BOTH HighResTexturePack01 AND HighResTexturePack02
REM THE EFFECTS DIRECTORY SHOULD ONLY BE IN HighResTexturePack01 
REM THESE DELETIONS REMOVE THE ENTIRE EFFECTS DIRECTORY FROM HighResTexturePack02
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\da13splatter01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\da13splatter01_n.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\enchflameproject01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\firewave01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fluidstreamssmall.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fxbrightfash01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fxfireanim04loop.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fxglowspotlinear.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\fxglowspotlinearalpha.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\glowsoft01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\icecrystals02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\lightglarerainbow.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\magicicewisps.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\magicsquiggles01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\rippleparticle.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\shieldparticles.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\shockbolttile01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\shockparticles02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\vaportile01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\vaportile02.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\effects\gradients\gradsprigganvariant.dds"

rd "%cd%\Vanilla Extracted\HRDLC2\textures\effects\gradients" /q
rd "%cd%\Vanilla Extracted\HRDLC2\textures\effects" /q

REM REMOVING IDENTICAL FILES THAT EXIST IN BOTH HighResTexturePack01.bsa AND Skyrim - Textures.bsa
REM We will leave the textures alone that UHRP overwrites in case someone applies the batch after using the UHRP
REM instead of using these in the correct order
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bear_b.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bear_m.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bear_sk.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bearcave_m.dds"
REM del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bearclaws.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\bear\bearclaws_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\character\werewolf\werewolfhead_sk.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\elk\elkbody_sk.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\elk\elkeye_m.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\fur.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\fur_b.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\fur_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\fursnow.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\sabrecatparts.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\sabrecat\sabrecatparts_n.dds"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\stormatronach\stormatronach_g.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_gauntlets.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_gauntlets_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_hood.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_female_hood_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_gauntlets.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_gauntlets_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_hood.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\dbarmor\dbarmor_male_hood_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\ebonymail\f\chitin_e.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\ebonymail\f\ebonymailbodyf_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\ebonymail\m\chitin_e.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\ebonymail\m\ebonymailbodym_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\elven\f\cuirass_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\elven\m\cuirass_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\forsworn\forswornhelmet.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\forsworn\forswornhelmetf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\f\curiassenvmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\m\curiassenvmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\shield\shieldenvmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\f\nightingalearmorcapef_emit.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorbootsm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorbootsm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorcapem_emit.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorglovesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorglovesm_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nightingale\m\nightingalearmorglovesm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nordplate\nordplatef_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\nordplate\nordplatem_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\orcish\orc_armor_female_glove_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\orcish\orc_armor_female_glove_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\orcish\orc_armor_male_glove_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\orcish\orc_armor_male_glove_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\savior's hide\savior'shide_b.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\steel\m\steelarmor_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\dawnstarsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\falkreathsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\hjaalmarchsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\markarthsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\riftensymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\solitudesymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\whiterunsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\windhelmsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\stormcloaks\winterholdsymbol_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\f\karliahshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\f\karliahshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorcapm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorcapm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorcapmleader.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorglovesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorglovesm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorglovesmv2.dds"
REM del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorshoesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\thievesguild\m\thievesguildarmorshoesm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\f\barkeepfemaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\f\barkeepfemaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\m\barkeepmaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\m\barkeepmaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\beggarclothes\bootm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\beggarclothes\bootm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\beggarclothes\hatm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\beggarclothes\hatm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\f\blacksmithfemaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\f\blacksmithfemaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\m\blacksmithmaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\blacksmith\m\blacksmithmaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\chef\m\chefhat.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\chef\m\chefhat_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_cap.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_cap_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_gloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\executioner\executioners_gloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\bracerf_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\bracerf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\hatf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\shoef_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\shoef_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\shoem_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes01\shoem_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\bootsm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\bootsm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\braceletf_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\braceletf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\glovesm_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\glovesm_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\hoodf_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\hoodf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\shoesf_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\farmclothes03\shoesf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\prisoner\f\shoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\prisoner\f\shoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\prisoner\m\shoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\prisoner\m\shoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicboots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicboots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicgloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicgloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicrobes_rim.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\psiijic\psiijicrobesf_rim.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_boots_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_cap_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_cap_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_gloves_d.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robedarkbrotherhood\dark brotherhood robe_gloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_boots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_boots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_gloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_hood.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\robemythicdawn\mythicdawn_robe_hood_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorboots.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorboots_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorgloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorgloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorglovesf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\thalmor\thalmorglovesf_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\f\yarlfemalegloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\f\yarlfemalegloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\f\yarlfemaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\f\yarlfemaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmalegloves.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmalegloves_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmaleshoes.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarl\m\yarlmaleshoes_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes02\bootsf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes02\bootsm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes02\glovesf.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes02\glovesm.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\yarlclothes03\yarl03m_rim.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\arrow\quiver_m.dds"
REM del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\scabbard\scabbard.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\scabbard\scabbard_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\scabbard\scabbard_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\elven\shield\elvenshield_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glassdagger_envmapmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glassgreatsword_envmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glasshammer_envmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glasshandaxe_envmapmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glassmace_envmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\glasssword_envmask.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\swordholder.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\swordholder_m.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\glass\swordholder_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\iron\ironquiver.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\iron\ironquiver_n.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\iron\ironshortsword.dds"
del "%cd%\Vanilla Extracted\HRDLC1\textures\weapons\iron\ironshortsword_n.dds"

REM REMOVING IDENTICAL FILES THAT EXISTS IN BOTH HighResTexturePack02.bsa AND Skyrim - Textures.bsa
del "%cd%\Vanilla Extracted\HRDLC2\textures\blood\decalsbloodsplatter01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\blood\decalsbloodsplatterblend01.dds"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\nightmother\nightmother.dds"

REM REMOVING FILES OF HIGHER QUALITY IN Skyrim - Textures.bsa
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\deadanimals\deadhare01.dds" 
REM del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\deadanimals\deadhare01_n.dds" -- this is higher res in HRDLC, so keeping it.

REM Remove placeholder.txt workflow files
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\architecture\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\clutter\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\dungeons\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dlc01\effects\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\architecture\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\clutter\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC2\textures\dungeons\placeholder.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\armor\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\architecture\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\clutter\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\dungeons\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\effects\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\furniture\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\actors\dlc02\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\landscape\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\lod\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\markers\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\plants\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\traps\placeholderfile.txt"
del "%cd%\Vanilla Extracted\HRDLC3\textures\dlc02\weapons\placeholderfile.txt"

REM Remove some .lnk files in HRDLC1
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\elven\elven - psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\f\fworking psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\f\glassf dds.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\glass tga.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\glassdds.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\glasspsd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\shield\shield dds.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\shield\shield psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\glass\shield\shield tga.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\steel\steel dds.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\steel\steel psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\armor\steel\steel tga.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\barkeeper - max.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\barkeeper - nif.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\barkeeper - psd.lnk"
del "%cd%\Vanilla Extracted\HRDLC1\textures\clothes\barkeeper\barkeeper - tga.lnk"


REM ================== end ======================
